Hi! A tech who's working with me just found a weird bug. To see it you need to log in ZCC in French (Français) and go in any bundle in the "Bundle Requirements" (Configuration requise). Then try to set up this configuration.

OS - Windows
Version 6.1 - Windows 7 / Windows Server 2008 R2

You then get this error automatically:"La version doit être sous la forme "X" à "X.X.X.X".". This error isn't present in the English version in ZCC.

We sure like to know how to correct this!